<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.nativeplatform.test.googletest Class Hierarchy (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<script type="text/javascript"><!--
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="org.gradle.nativeplatform.test.googletest Class Hierarchy (Gradle API 4.2)";
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar_top">
<!--   -->
</a><a href="#skip-navbar_top" title="Skip navigation links"></a><a name="navbar_top_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../org/gradle/nativeplatform/test/cunit/tasks/package-tree.html">Prev</a></li>
<li><a href="../../../../../org/gradle/nativeplatform/test/googletest/plugins/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?org/gradle/nativeplatform/test/googletest/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 class="title">Hierarchy For Package org.gradle.nativeplatform.test.googletest</h1>
<span class="strong">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<h2 title="Interface Hierarchy">Interface Hierarchy</h2>
<ul>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/Binary.html" title="interface in org.gradle.platform.base"><span class="strong">Binary</span></a>
<ul>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/BinarySpec.html" title="interface in org.gradle.platform.base"><span class="strong">BinarySpec</span></a> (also extends org.gradle.api.<a href="../../../../../org/gradle/api/BuildableComponentSpec.html" title="interface in org.gradle.api">BuildableComponentSpec</a>, org.gradle.api.<a href="../../../../../org/gradle/api/CheckableComponentSpec.html" title="interface in org.gradle.api">CheckableComponentSpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeBinarySpec.html" title="interface in org.gradle.nativeplatform"><span class="strong">NativeBinarySpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteBinarySpec</span></a> (also extends org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteBinarySpec.html" title="interface in org.gradle.testing.base">TestSuiteBinarySpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteBinarySpec</span></a></li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteBinarySpec.html" title="interface in org.gradle.testing.base"><span class="strong">TestSuiteBinarySpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteBinarySpec</span></a> (also extends org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeBinarySpec.html" title="interface in org.gradle.nativeplatform">NativeBinarySpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteBinarySpec</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.api.<a href="../../../../../org/gradle/api/Buildable.html" title="interface in org.gradle.api"><span class="strong">Buildable</span></a>
<ul>
<li type="circle">org.gradle.api.<a href="../../../../../org/gradle/api/BuildableComponentSpec.html" title="interface in org.gradle.api"><span class="strong">BuildableComponentSpec</span></a> (also extends org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/ComponentSpec.html" title="interface in org.gradle.platform.base">ComponentSpec</a>)
<ul>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/BinarySpec.html" title="interface in org.gradle.platform.base"><span class="strong">BinarySpec</span></a> (also extends org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/Binary.html" title="interface in org.gradle.platform.base">Binary</a>, org.gradle.api.<a href="../../../../../org/gradle/api/CheckableComponentSpec.html" title="interface in org.gradle.api">CheckableComponentSpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeBinarySpec.html" title="interface in org.gradle.nativeplatform"><span class="strong">NativeBinarySpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteBinarySpec</span></a> (also extends org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteBinarySpec.html" title="interface in org.gradle.testing.base">TestSuiteBinarySpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteBinarySpec</span></a></li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteBinarySpec.html" title="interface in org.gradle.testing.base"><span class="strong">TestSuiteBinarySpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteBinarySpec</span></a> (also extends org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeBinarySpec.html" title="interface in org.gradle.nativeplatform">NativeBinarySpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteBinarySpec</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.api.<a href="../../../../../org/gradle/api/Named.html" title="interface in org.gradle.api"><span class="strong">Named</span></a>
<ul>
<li type="circle">org.gradle.model.<a href="../../../../../org/gradle/model/ModelElement.html" title="interface in org.gradle.model"><span class="strong">ModelElement</span></a>
<ul>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/ComponentSpec.html" title="interface in org.gradle.platform.base"><span class="strong">ComponentSpec</span></a>
<ul>
<li type="circle">org.gradle.api.<a href="../../../../../org/gradle/api/BuildableComponentSpec.html" title="interface in org.gradle.api"><span class="strong">BuildableComponentSpec</span></a> (also extends org.gradle.api.<a href="../../../../../org/gradle/api/Buildable.html" title="interface in org.gradle.api">Buildable</a>)
<ul>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/BinarySpec.html" title="interface in org.gradle.platform.base"><span class="strong">BinarySpec</span></a> (also extends org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/Binary.html" title="interface in org.gradle.platform.base">Binary</a>, org.gradle.api.<a href="../../../../../org/gradle/api/CheckableComponentSpec.html" title="interface in org.gradle.api">CheckableComponentSpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeBinarySpec.html" title="interface in org.gradle.nativeplatform"><span class="strong">NativeBinarySpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteBinarySpec</span></a> (also extends org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteBinarySpec.html" title="interface in org.gradle.testing.base">TestSuiteBinarySpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteBinarySpec</span></a></li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteBinarySpec.html" title="interface in org.gradle.testing.base"><span class="strong">TestSuiteBinarySpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteBinarySpec</span></a> (also extends org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeBinarySpec.html" title="interface in org.gradle.nativeplatform">NativeBinarySpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteBinarySpec</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.api.<a href="../../../../../org/gradle/api/CheckableComponentSpec.html" title="interface in org.gradle.api"><span class="strong">CheckableComponentSpec</span></a>
<ul>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/BinarySpec.html" title="interface in org.gradle.platform.base"><span class="strong">BinarySpec</span></a> (also extends org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/Binary.html" title="interface in org.gradle.platform.base">Binary</a>, org.gradle.api.<a href="../../../../../org/gradle/api/BuildableComponentSpec.html" title="interface in org.gradle.api">BuildableComponentSpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeBinarySpec.html" title="interface in org.gradle.nativeplatform"><span class="strong">NativeBinarySpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteBinarySpec</span></a> (also extends org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteBinarySpec.html" title="interface in org.gradle.testing.base">TestSuiteBinarySpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteBinarySpec</span></a></li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteBinarySpec.html" title="interface in org.gradle.testing.base"><span class="strong">TestSuiteBinarySpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteBinarySpec</span></a> (also extends org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeBinarySpec.html" title="interface in org.gradle.nativeplatform">NativeBinarySpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteBinarySpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteBinarySpec</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/GeneralComponentSpec.html" title="interface in org.gradle.platform.base"><span class="strong">GeneralComponentSpec</span></a> (also extends org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/SourceComponentSpec.html" title="interface in org.gradle.platform.base">SourceComponentSpec</a>, org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/VariantComponentSpec.html" title="interface in org.gradle.platform.base">VariantComponentSpec</a>)
<ul>
<li type="circle">org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteSpec.html" title="interface in org.gradle.testing.base"><span class="strong">TestSuiteSpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteSpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteSpec</span></a> (also extends org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeComponentSpec.html" title="interface in org.gradle.nativeplatform">NativeComponentSpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteSpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteSpec</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeComponentSpec.html" title="interface in org.gradle.nativeplatform"><span class="strong">NativeComponentSpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteSpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteSpec</span></a> (also extends org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteSpec.html" title="interface in org.gradle.testing.base">TestSuiteSpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteSpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteSpec</span></a></li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/SourceComponentSpec.html" title="interface in org.gradle.platform.base"><span class="strong">SourceComponentSpec</span></a>
<ul>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/GeneralComponentSpec.html" title="interface in org.gradle.platform.base"><span class="strong">GeneralComponentSpec</span></a> (also extends org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/ComponentSpec.html" title="interface in org.gradle.platform.base">ComponentSpec</a>, org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/VariantComponentSpec.html" title="interface in org.gradle.platform.base">VariantComponentSpec</a>)
<ul>
<li type="circle">org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteSpec.html" title="interface in org.gradle.testing.base"><span class="strong">TestSuiteSpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteSpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteSpec</span></a> (also extends org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeComponentSpec.html" title="interface in org.gradle.nativeplatform">NativeComponentSpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteSpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteSpec</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/VariantComponentSpec.html" title="interface in org.gradle.platform.base"><span class="strong">VariantComponentSpec</span></a> (also extends org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/VariantComponent.html" title="interface in org.gradle.platform.base">VariantComponent</a>)
<ul>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/GeneralComponentSpec.html" title="interface in org.gradle.platform.base"><span class="strong">GeneralComponentSpec</span></a> (also extends org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/ComponentSpec.html" title="interface in org.gradle.platform.base">ComponentSpec</a>, org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/SourceComponentSpec.html" title="interface in org.gradle.platform.base">SourceComponentSpec</a>)
<ul>
<li type="circle">org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteSpec.html" title="interface in org.gradle.testing.base"><span class="strong">TestSuiteSpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteSpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteSpec</span></a> (also extends org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeComponentSpec.html" title="interface in org.gradle.nativeplatform">NativeComponentSpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteSpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteSpec</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/VariantComponent.html" title="interface in org.gradle.platform.base"><span class="strong">VariantComponent</span></a>
<ul>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/VariantComponentSpec.html" title="interface in org.gradle.platform.base"><span class="strong">VariantComponentSpec</span></a> (also extends org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/ComponentSpec.html" title="interface in org.gradle.platform.base">ComponentSpec</a>)
<ul>
<li type="circle">org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/GeneralComponentSpec.html" title="interface in org.gradle.platform.base"><span class="strong">GeneralComponentSpec</span></a> (also extends org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/ComponentSpec.html" title="interface in org.gradle.platform.base">ComponentSpec</a>, org.gradle.platform.base.<a href="../../../../../org/gradle/platform/base/SourceComponentSpec.html" title="interface in org.gradle.platform.base">SourceComponentSpec</a>)
<ul>
<li type="circle">org.gradle.testing.base.<a href="../../../../../org/gradle/testing/base/TestSuiteSpec.html" title="interface in org.gradle.testing.base"><span class="strong">TestSuiteSpec</span></a>
<ul>
<li type="circle">org.gradle.nativeplatform.test.<a href="../../../../../org/gradle/nativeplatform/test/NativeTestSuiteSpec.html" title="interface in org.gradle.nativeplatform.test"><span class="strong">NativeTestSuiteSpec</span></a> (also extends org.gradle.nativeplatform.<a href="../../../../../org/gradle/nativeplatform/NativeComponentSpec.html" title="interface in org.gradle.nativeplatform">NativeComponentSpec</a>)
<ul>
<li type="circle">org.gradle.nativeplatform.test.googletest.<a href="../../../../../org/gradle/nativeplatform/test/googletest/GoogleTestTestSuiteSpec.html" title="interface in org.gradle.nativeplatform.test.googletest"><span class="strong">GoogleTestTestSuiteSpec</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar_bottom">
<!--   -->
</a><a href="#skip-navbar_bottom" title="Skip navigation links"></a><a name="navbar_bottom_firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../org/gradle/nativeplatform/test/cunit/tasks/package-tree.html">Prev</a></li>
<li><a href="../../../../../org/gradle/nativeplatform/test/googletest/plugins/package-tree.html">Next</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../index.html?org/gradle/nativeplatform/test/googletest/package-tree.html" target="_top">Frames</a></li>
<li><a href="package-tree.html" target="_top">No Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../allclasses-noframe.html">All Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip-navbar_bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
